# Stoneskin
*#spell/level/4th #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (diamond dust worth 100 gp, which the spell consumes)
- **Duration:** Concentration, up to 1 hour
---
This spell turns the flesh of a willing creature you touch as hard as stone. Until the spell ends, the target has resistance to nonmagical bludgeoning, piercing, and slashing damage.
#class/druid
#class/ranger
#class/sorcerer
#class/wizard